body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1;
}

textarea {
  background: transparent;
  border: none;
  resize: none;
  color: #000000;
  border-left: 1px solid black;
  padding: 10px;
}

.jumbotron {
  text-align: center;
  background-color: transparent;
  color: black;
  border-radius: 0;
  border-bottom: 10px solid black;
}

.appointment {
  white-space: pre-wrap;
  width: 50rem;
}

.time-block {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: black;
  color: beige;
}

.hour {
  color: #000000;
  padding: 20px;
}

.past {
  background-color: #cebc81;
  color: black;
}

.present {
  background-color: #a16e83;
  color: black;
}

.future {
  background-color: #479671;
  color: black;
}

.saveBtn {
  border: 2px solid black;
  border-radius: 15px;
  width: 100px;
  background-color: #b19f9e;
  color: white;
}

#currentDay {
  background-color: #a16e83;
  color: white;
  padding: 10px;
}
